System Compatiility Report intel 4600

New Here ,
Apr 20, 2021 Apr 20, 2021

Copy link to clipboard

Copied

how i can do with this?

i know my labtop is old but i not enough money for buy new labtop now.

becuas i just usd it to make money for new labtop

pls. help me

 

ps. contact me back to "[personal info deleted by mod]

 

 

TOPICS
Editing, Error or problem, Hardware or GPU, Performance

Views

72

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Most Valuable Participant ,
Apr 20, 2021 Apr 20, 2021

Copy link to clipboard

Copied

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
LEGEND ,
Apr 21, 2021 Apr 21, 2021

Copy link to clipboard

Copied

Here's the problem:

 

Adobe is not entirely to blame. Intel is. You see, Intel had completely discontinued all support except for critical security fixes for its 4th- and 5th-Generation Core CPUs back in 2017. That means that app compatibility is now permanently locked to 2016-era levels, and will not be updated at all to support newer apps or even newer versions of the same app.

 

And Intel is completely authoritarian in its relationship with hardware vendors and software publishers. Intel actually now requests all hardware makers and software publishers to also discontinue support for older hardware.

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines